html {
height:100%; 
max-height:100%; 
padding:0; 
margin:0; 
border:0; 
background:#c6d5fe; 
font-size:90%; 
font-family:Arial, sans serif;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}

body {height:100%; max-height:100%; overflow:hidden; padding:0; margin:0; border:0; background:#8080FF;}

#left1 {position:absolute; left:0; top:0px; bottom:0px; width:0%; font-size:1em; z-index:4; overflow:hidden;}
#left2 {position:absolute; left:0; top:0px; bottom:0px; width:30%; font-size:1em; z-index:4; overflow:hidden;}
#left3 {position:absolute; left:0; top:0px; bottom:0px; width:50%; font-size:1em; z-index:4; overflow:auto;}
#left4 {position:absolute; left:0; top:0px; bottom:0px; width:20%; font-size:1em; z-index:4; overflow:hidden;}
* html #left1, * html #left2 {height:100%; top:0; bottom:0; border-top:0px solid #fff; border-bottom:0px solid #fff;}
* html #left3 {height:100%; top:0; bottom:0; border-top:0px solid #fff; border-bottom:0px solid #fff;}
* html #left4 {height:100%; top:0; bottom:0; border-top:0px solid #fff; border-bottom:0px solid #fff;}
#left1 {left:0;}
#left2 {left:0%; background:#8080FF;}
#left3 {left:30%; background:#ffffff;line-height:18px;padding-top:20px;line-height:1.5em;}
#left4 {left:80%; background:#8080FF; text-align:center;}

#webdesign {position:absolute; bottom:5%; left:5%; right:5%; width:90%; text-align:center; font-style:italic; font-size:10px; letter-spacing:1.2px;}
#werbung {position:absolute;bottom:50px; left:16px; right:16px;}
#startseite {font-size:12px;letter-spacing:1px;}

a.start,a.start:visited,a.start:active {text-decoration:none; color:#000000;}
a.start:hover {color:#FF0000;}

.inner {display:block; padding:0 10px 10px 10px;text-align:justify;}
.bold {font-size:1.5em; font-weight:bold;}
.linksbild {float:left;margin-right:10px;}
.rechtsbild {float:right;margin-left:10px;}
.rahmenbild {align:center;margin:10px 0 0 0;}

dd {display:none;}
dl {margin:10px;}

a.nav, a.nav:visited {margin-left:5%; margin-right:5%; display:block; width:90%; height:16px; background:#FFFF80; color:#000000; border:1px solid #000; text-decoration:none; text-align:center; line-height:16px; font-size:14px; margin-bottom:4px;}
a.nav:focus {background:#ff0000; color:#fff;}
a.nav:hover {background:#ff0000; color:#fff;}

a:hover {color:#ff0000;}
a,a:active {color:#0000FF;}
a:visited {color:#800080;}
a:focus {color:#ff0000;}


/* Mobile Styles */
@media only screen and (max-width: 710px) {
* {
	margin: 0;
	padding: 0;
    box-sizing: border-box;
}


html {
height:auto; 
max-height:auto; 
padding:0; 
margin:0; 
border:0; 
background:#c6d5fe; 
font-size:90%; 
font-family:Arial, sans serif;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow-y:auto; 
/* */ 
}

body {height:auto; max-height:auto; overflow-y:auto; padding:0; margin:0; border:0; background:#8080FF;}

wrapper {
	width: 100%;
	height: auto;
    margin:0px auto;
	background-image: none !important;
	position:relative;
	left: 0%;
	top: 0%;
	display: -webkit-flex; /* Safari */
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    display: flex;  
    flex-wrap: wrap;
}

#left1 {position:relative; left:0; top:0px; bottom:0px; width:100%; font-size:1em; z-index:4; overflow:hidden;order:1;}
#left2 {position:relative; left:0; top:0px; bottom:0px; width:100%; font-size:1em; z-index:4; overflow:hidden;order:2;}
#left3 {position:relative; left:0; top:0px; bottom:0px; width:100%; font-size:1em; z-index:4; overflow:auto;order:3;}
#left4 {position:relative; left:0; top:0px; bottom:0px; width:100%; font-size:1em; z-index:4; overflow:hidden;}
* html #left1, * html #left2 {height:auto; top:0; bottom:0; border-top:0px solid #fff; border-bottom:0px solid #fff;}
* html #left3 {height:auto; top:0; bottom:0; border-top:0px solid #fff; border-bottom:0px solid #fff;}
* html #left4 {height:auto; top:0; bottom:0; border-top:0px solid #fff; border-bottom:0px solid #fff;}
#left1 {left:0;}
#left2 {left:0%; background:#8080FF;}
#left3 {left:0%; background:#ffffff;line-height:18px;padding-top:20px;line-height:1.5em;}
#left4 {left:0%; background:#8080FF; text-align:center;}

#webdesign {position:relative; bottom:0%; left:0%; right:0%; width:100%; text-align:center; font-style:italic; font-size:10px; letter-spacing:1.2px;}
#werbung {position:relative;bottom:0px; left:0px; right:0px;}
#startseite {font-size:12px;letter-spacing:1px;}

a.start,a.start:visited,a.start:active {text-decoration:none; color:#000000;}
a.start:hover {color:#FF0000;}

.inner {display:block; padding:0 10px 10px 10px;text-align:justify;}
.bold {font-size:1.5em; font-weight:bold;}
.linksbild {float:left;margin-right:10px;}
.rechtsbild {float:right;margin-left:10px;}
.rahmenbild {align:center;margin:10px 0 0 0;}

dd {display:none;}
dl {margin:10px;}

a.nav, a.nav:visited {margin-left:5%; margin-right:5%; display:block; width:90%; height:16px; background:#FFFF80; color:#000000; border:1px solid #000; text-decoration:none; text-align:center; line-height:16px; font-size:14px; margin-bottom:4px;}
a.nav:focus {background:#ff0000; color:#fff;}
a.nav:hover {background:#ff0000; color:#fff;}

a:hover {color:#ff0000;}
a,a:active {color:#0000FF;}
a:visited {color:#800080;}
a:focus {color:#ff0000;}






}